//- Component Configuration

//- ------------------------------------

//FOOTER
footer#footer.t-footer-slide-1.l-footer-slide.l-footer-slide-2

	//Social Stats
	.pull-left
		.widget-social.social-in-header.t-social-facebook
			.social-icon
				i.fa.fa-facebook
			.social-info
				span 76547
				= ' '
				| Likes

	.pull-left.hidden-xs.hidden-sm
		.widget-social.social-in-header.t-social-twitter
			.social-icon
				i.fa.fa-twitter
			.social-info
				span 34756
				= ' '
				| Followers

	.pull-left.hidden-xs.hidden-sm.hidden-md
		.widget-social.social-in-header.t-social-google-plus
			.social-icon
				i.fa.fa-google-plus
			.social-info
				span 54785
				= ' '
				| Followers


	.pull-right.hidden-xs.hidden-sm
		.widget-social.social-in-header.t-social-youtube
			.social-icon
				i.fa.fa-youtube
			.social-info
				span 12478
				= ' '
				| Subscribers

	.pull-right
		.widget-social.social-in-header.t-social-instagram
			.social-icon
				i.fa.fa-instagram
			.social-info
				span 54785
				= ' '
				| Followers

